 #slider{
  margin:0;
  padding:0; 
}

.skdslider {
  width:100%;
  position: relative;
  display: block;
  overflow:hidden;
}
.skdslider .slide {
   display: none;
}
.skdslider .slide img {
   width: 100%;
   height:100%;
   border:0;
}

.skdslider ul.slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	  list-style-type: none;
    margin: 0;
    padding: 0;
	display:none;
}

.skdslider ul.slide-navs li {
  float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.active {
  background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}

/* -------starts  by gajanan css for inner page banner  */
.skdslider .slide-desc2 {
    /*background: url("image/slide_desc.png") repeat scroll 0 0 transparent;*/
    left: 30px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 20%;
    max-width: 60%;
	  display:inline-block;
}

.skdslider .slide-desc2 > h2 {
    color: #fff;
    /*font-family: 'Oswald';*/
     /* font-size: 23px;  */
	 font-size: 30px; 
    margin-bottom: 10px;
    margin-top: 10px;
    /*text-transform: uppercase;*/
}

.skdslider .slide-desc2 > p {
    color: #FFFFFF;
    /*font-family: 'Oswald';*/
     /* font-size: 18px;  */
	 font-size: 25px; 
     /* line-height: 20px;  */
	line-height: auto;
    margin-top: 5px;
}
.skdslider .slide-desc2 > p a.more {
  color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc2 > p a.more:hover {
  text-decoration:underline;
}

  /* -------ends by gajanan css for inner page banner  */


.skdslider .slide-desc {
    /*background: url("image/slide_desc.png") repeat scroll 0 0 transparent;*/
    left: 30px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 30%;
    max-width: 60%;
	  display:inline-block;
}
.skdslider .slide-desc > h2 {
    color: #fff;
    /*font-family: 'Oswald';*/
     /* font-size: 23px;  */
	 font-size: 30px; 
    margin-bottom: 10px;
    margin-top: 10px;
    /*text-transform: uppercase;*/
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    /*font-family: 'Oswald';*/
     /* font-size: 18px;  */
	 font-size: 25px; 
     /* line-height: 20px;  */
	line-height: auto;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
  color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
  text-decoration:underline;
}

.skdslider a.prev{
  background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
 	left:1%;  /* changed by gajanan from 0% to 1% */
	margin-top:-17px;
}

.skdslider a.next{
  background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	 right:1%;   /* changed by gajanan from 0% to 1% */
	margin-top:-17px;
}
.skdslider a.prev:hover {
  
}
.skdslider a.next:hover {
  
}

.skdslider a.play {
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

.skdslider a.pause{
  background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
/*Some Responsive CSS */
@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
	    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 5px;
	}
    .skdslider .slide-desc2 > h2 {
	    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 5px;
	}
	.skdslider .slide-desc {
    left: 2px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 1%;
    max-width: 73%;
	display:inline-block;
    
}
    .skdslider .slide-desc2 {
    left: 2px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 1%;
    max-width: 73%;
	display:inline-block;
    
}
	.skdslider .slide-desc > p {
		font-size: 9px;
    line-height: 15px;
    margin-top: 5px;
	}
    .skdslider .slide-desc2 > p {
		font-size: 9px;
    line-height: 15px;
    margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
    .skdslider .slide-desc2 > p a.more {
		font-size:14px;
	}
    .skdslider {
    height:170px;
    }
	.skdslider a.prev{
 display:none;
}

.skdslider a.next{
  display:none;
}
.skdslider ul.slide-navs{
	display:none;
}
}
@media only screen  and (min-device-width: 768px)  and (max-device-width: 1080px) {

.skdslider .slide-desc > h2 {
	font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
	}
    .skdslider .slide-desc2 > h2 {
	    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 5px;
	}
	.skdslider .slide-desc {
    left: 2px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 15%;
    max-width: 73%;
	display:inline-block;
    
}
    .skdslider .slide-desc2 {
    left: 2px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 20%;
    max-width: 73%;
	display:inline-block;
    
}
	.skdslider .slide-desc > p {
		font-size: 18px;
    line-height: 15px;
    margin-top: 5px;
	}
    .skdslider .slide-desc2 > p {
		font-size: 14px;
    line-height: 15px;
    margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
    .skdslider .slide-desc2 > p a.more {
		font-size:14px;
	}
    .skdslider {
    height:300px;
    }
	.skdslider a.prev{
 display:none;
}

.skdslider a.next{
  display:none;
}
.skdslider ul.slide-navs{
	display:none;
}
}


@media only screen 
  and (min-width: 1440px) 
  and (min-height: 900px) 
   {
	
.skdslider .slide-desc2 > h2 {
    color: #fff;
	 font-size: 50px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc2 > p {
    color: #FFFFFF;
	 font-size: 40px;
	line-height: 40px;
    margin-top: 5px;
}
.skdslider .slide-desc2 > p a.more {
  color:#990000;
	font-size:30px;
	text-decoration:none;
}
.skdslider .slide-desc2 > p a.more:hover {
  text-decoration:underline;
}

  /* -------ends by gajanan css for inner page banner  */

.skdslider .slide-desc {
    /*background: url("image/slide_desc.png") repeat scroll 0 0 transparent;*/
    left: 30px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 30%;
    max-width: 60%;
	  display:inline-block;
}
.skdslider .slide-desc > h2 {
    color: #fff;
	 font-size: 50px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
	 font-size: 40px; 
     line-height:40px;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
  color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
  text-decoration:underline;
}
}
@media screen and (min-width:1900px) {
.skdslider .slide-desc2 > h2 {
    color: #fff;
	 font-size: 35px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc2 > p {
    color: #FFFFFF;
	 font-size: 30px;
	line-height: 30px;
    margin-top: 5px;
}
.skdslider .slide-desc2 > p a.more {
  color:#990000;
	font-size:30px;
	text-decoration:none;
}
.skdslider .slide-desc2 > p a.more:hover {
  text-decoration:underline;
}

  /* -------ends by gajanan css for inner page banner  */


.skdslider .slide-desc {
    /*background: url("image/slide_desc.png") repeat scroll 0 0 transparent;*/
    left: 30px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 30%;
    max-width: 60%;
	  display:inline-block;
}
.skdslider .slide-desc > h2 {
    color: #fff;
	 font-size: 40px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
	 font-size: 35px; 
     line-height:35px;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
  color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
  text-decoration:underline;
}
}
@media screen and (min-width:2300px) {
	
.skdslider .slide-desc2 > h2 {
    color: #fff;
	 font-size: 50px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc2 > p {
    color: #FFFFFF;
	 font-size: 40px;
	line-height: 40px;
    margin-top: 5px;
}
.skdslider .slide-desc2 > p a.more {
  color:#990000;
	font-size:30px;
	text-decoration:none;
}
.skdslider .slide-desc2 > p a.more:hover {
  text-decoration:underline;
}

  /* -------ends by gajanan css for inner page banner  */

.skdslider .slide-desc {
    /*background: url("image/slide_desc.png") repeat scroll 0 0 transparent;*/
    left: 50px;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 30%;
    max-width: 60%;
	  display:inline-block;
}
.skdslider .slide-desc > h2 {
    color: #fff;
	 font-size: 50px; 
    margin-bottom: 10px;
    margin-top: 10px;
    
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
	 font-size: 40px; 
     line-height:40px;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
  color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
  text-decoration:underline;
}
}

